# superfaktura.enumerations.currency module

Currency Enumeration.

This module provides an enumeration of currencies that can be used in the SuperFaktura API.

Classes:

  - Currencies: Enumeration of currencies.

Usage:

  from superfaktura.enumerations.currency import Currencies currency = Currencies.CZK

class superfaktura.enumerations.currency.Currencies

  Bases: `object`

  Currency Enumeration.

  This enumeration represents the different currencies that can be used in the SuperFaktura API.

  Values:

    - CZK: Czech Koruna

    - EUR: Euro

  Usage:

    currency = Currencies.CZK

  CZK = 'CZK'
  EUR = 'EUR'